/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	text-align:center;
}

.wp-pagenavi a, .wp-pagenavi span {
	font-size:12px;
	border: 1px solid #dadada;
	padding: 10px 16px;
	margin: 5px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	border:1px solid #dadada;
	background:#f8f8f8;
	font-size:12px;
	box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:10px 16px;
}

@media screen and (max-width: 719px) {
	.wp-pagenavi a, .wp-pagenavi span {
		padding: 10px 12px;
	}

	.wp-pagenavi span.current {
		padding:10px 12px;
	}

	.wp-pagenavi .first {
		display: none;
	}

	.wp-pagenavi .last {
		display: none;
	}
}
